#주석은 맨앞에만 가능함
#주석을 제외한 각 항목에서 마지막글자이후에 공백이 없어야함. 
#중간에 빈줄이 있으면 안됨.
#TFS 버전, 반드시 16자로 고정
#디렉토리 : 대소문자 구별. 그리고 반드시 / 로 시작,루트는 제외
#부모 디렉토리를 앞쪽에 위치 시킴, 주의요망
#NUM_DIR : 생성디렉토리 수(정확해야합니다.)
#MAXFILES : 최대 파일갯수 (이부분은 프로그램에서 메모리 할당에 관련된부분입니다.)
#대략 설정해주시면 됩니다만 너무 많으면 OVERFLOW 발생합니다.
#전체구조 변경 안됩니다.
#반드시 DIR 1개이상, FILE 1개 이상 존재해야합니다. 
#
TFSVERSION : TFS3.0_E700_0001
NUM_DIR : 27
MAXFILES : 250
SET_DIR
DIR_NAME : /user
DIR_NAME : /user/sounds
DIR_NAME : /images
DIR_NAME : /images/idle
DIR_NAME : /wap
DIR_NAME : /wap/images
DIR_NAME : /wap/sounds
DIR_NAME : /sms
DIR_NAME : /sms/animation
DIR_NAME : /test
DIR_NAME : /mms
DIR_NAME : /mms/inbox
DIR_NAME : /mms/outbox
DIR_NAME : /mms/draft
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/template
DIR_NAME : /mms/voice
DIR_NAME : /mms/mmsimage
DIR_NAME : /mms/temp
DIR_NAME : /mms/mmssound
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/owtest
DIR_NAME : /mms/updwload
DIR_NAME : /camera
DIR_NAME : /java
END_DIR
SET_FILE
FILE_NAME : /user/sounds/melody01.mel
FILE_SIZE : 15410
FILE_NAME : /user/sounds/melody02.mel
FILE_SIZE : 3365
FILE_NAME : /user/sounds/melody03.mel
FILE_SIZE : 31976
FILE_NAME : /user/sounds/melody04.mel
FILE_SIZE : 16101
FILE_NAME : /user/sounds/melody05.mel
FILE_SIZE : 4148
FILE_NAME : /user/sounds/melody06.mel
FILE_SIZE : 21277
FILE_NAME : /user/sounds/melody07.mel
FILE_SIZE : 3705
FILE_NAME : /user/sounds/melody08.mel
FILE_SIZE : 3679
FILE_NAME : /user/sounds/melody09.mel
FILE_SIZE : 28324
FILE_NAME : /user/sounds/melody10.mel
FILE_SIZE : 22099
FILE_NAME : /user/sounds/melody11.mel
FILE_SIZE : 7157
FILE_NAME : /user/sounds/melody12.mel
FILE_SIZE : 11415 
FILE_NAME : /user/sounds/melody13.mel
FILE_SIZE : 11111
FILE_NAME : /user/sounds/melody14.mel
FILE_SIZE : 5033
FILE_NAME : /user/sounds/melody15.mel
FILE_SIZE : 7968
FILE_NAME : /user/sounds/melody16.mel
FILE_SIZE : 13643 
FILE_NAME : /user/sounds/melody17.mel
FILE_SIZE : 15590
FILE_NAME : /user/sounds/melody18.mel
FILE_SIZE : 3315
FILE_NAME : /user/sounds/melody19.mel
FILE_SIZE : 15346 
FILE_NAME : /user/sounds/melody20.mel
FILE_SIZE : 6332
FILE_NAME : /user/sounds/melody21.mel
FILE_SIZE : 26128 
FILE_NAME : /user/sounds/melody22.mel
FILE_SIZE : 30016
FILE_NAME : /user/sounds/melody23.mel
FILE_SIZE : 4771
FILE_NAME : /user/sounds/melody24.mel
FILE_SIZE : 1166
FILE_NAME : /user/sounds/melody25.mel
FILE_SIZE : 25705
FILE_NAME : /user/sounds/melody26.mel
FILE_SIZE : 74204 
FILE_NAME : /user/sounds/melody27.mel
FILE_SIZE : 12025 
FILE_NAME : /user/sounds/melody28.mel
FILE_SIZE : 29528
FILE_NAME : /user/sounds/melody29.mel
FILE_SIZE : 19021
FILE_NAME : /user/sounds/melody30.mel
FILE_SIZE : 630
FILE_NAME : /images/pbm1.ani
FILE_SIZE : 20736
FILE_NAME : /images/pbm2.ani
FILE_SIZE : 20736
FILE_NAME : /images/pbm3.ani
FILE_SIZE : 20736
FILE_NAME : /images/pbm4.ani
FILE_SIZE : 20736
FILE_NAME : /images/pbmg1.ani
FILE_SIZE : 20736
FILE_NAME : /images/pbmg2.ani
FILE_SIZE : 20736
FILE_NAME : /images/pbmg3.ani
FILE_SIZE : 20736
FILE_NAME : /images/pbmg4.ani
FILE_SIZE : 20736
FILE_NAME : /images/pbsv1.ani
FILE_SIZE : 20736
FILE_NAME : /images/pbsv2.ani
FILE_SIZE : 20736
FILE_NAME : /images/pbsv3.ani
FILE_SIZE : 20736
FILE_NAME : /images/pbsv4.ani
FILE_SIZE : 20736
FILE_NAME : /images/pwron1.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwron2.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwron3.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwron4.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwron5.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwron6.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwron7.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwron8.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwron9.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwron10.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwron11.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwron12.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwron13.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwron14.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwron15.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwroff1.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwroff2.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwroff3.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwroff4.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwroff5.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwroff6.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwroff7.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwroff8.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwroff9.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwroff10.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwroff11.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwroff12.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwroff13.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwroff14.ani
FILE_SIZE : 40960
FILE_NAME : /images/pwroff15.ani
FILE_SIZE : 40960
FILE_NAME : /test/dummy.dat
FILE_SIZE : 21504
FILE_NAME : /mms/mmsimage/Cake.jpg
FILE_SIZE : 40103
FILE_NAME : /mms/mmsimage/Candle.jpg
FILE_SIZE : 34573
FILE_NAME : /mms/mmsimage/Cat.jpg
FILE_SIZE : 31580
FILE_NAME : /mms/mmsimage/Dog.jpg
FILE_SIZE : 34525
FILE_NAME : /mms/mmsimage/Fur seal.jpg
FILE_SIZE : 32851
FILE_NAME : /mms/mmsimage/Otter.jpg
FILE_SIZE : 28934
FILE_NAME : /mms/mmsimage/Rose.jpg
FILE_SIZE : 35351
FILE_NAME : /mms/mmsimage/Scientific.jpg
FILE_SIZE : 47246
FILE_NAME : /mms/mmssound/Melody1.mmf
FILE_SIZE : 14927
FILE_NAME : /mms/mmssound/Melody2.mmf
FILE_SIZE : 991
FILE_NAME : /mms/mmssound/Melody3.mmf
FILE_SIZE : 26589
FILE_NAME : /mms/mmssound/Melody4.mmf
FILE_SIZE : 3343
FILE_NAME : /mms/mmssound/Melody5.mmf
FILE_SIZE : 23224
FILE_NAME : /images/idle/idle_11.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_12.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_13.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_14.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_15.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_16.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_17.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_18.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_21.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_22.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_23.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_24.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_25.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_26.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_27.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_28.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_31.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_32.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_33.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_34.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_35.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_36.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_37.ani
FILE_SIZE : 32256
FILE_NAME : /images/idle/idle_38.ani
FILE_SIZE : 32256
FILE_NAME : /sms/animation/sms_ani01.ani
FILE_SIZE : 16640
FILE_NAME : /sms/animation/sms_ani02.ani
FILE_SIZE : 16640
FILE_NAME : /sms/animation/sms_ani03.ani
FILE_SIZE : 16640
FILE_NAME : /sms/animation/sms_ani04.ani
FILE_SIZE : 16640
FILE_NAME : /sms/animation/sms_ani05.ani
FILE_SIZE : 16640
FILE_NAME : /sms/animation/sms_ani06.ani
FILE_SIZE : 16640
FILE_NAME : /sms/animation/call01.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/call02.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/call03.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/call04.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/call05.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/callconnect01.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/callconnect02.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/callconnect03.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/callconnect04.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/callconnect05.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/callconnect06.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/called01.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/called02.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/called03.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/called04.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/called05.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/datacall_incoming01.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/datacall_incoming02.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/datacall_incoming03.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/datacall_incoming04.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/datacall_outgoing01.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/datacall_outgoing02.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/datacall_outgoing03.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/datacall_outgoing04.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/redial01.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/redial02.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/redial03.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/redial04.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/redial05.ani
FILE_SIZE : 21760
FILE_NAME : /sms/animation/redial06.ani
FILE_SIZE : 21760
FILE_NAME : /camera/camera_plz_wait_128x96.dat
FILE_SIZE : 24576
FILE_NAME : /camera/camera_plz_wait_128x120.dat
FILE_SIZE : 30720
FILE_NAME : /camera/camera_plz_wait_128x160.dat
FILE_SIZE : 40960
FILE_NAME : /java/#Sun%0020#Microsystems_#Bubble#Smile_jadUrl.utf
FILE_SIZE : 47
FILE_NAME : /java/#Sun%0020#Microsystems_#Bubble#Smile_suite.jad
FILE_SIZE : 190
FILE_NAME : /java/#Sun%0020#Microsystems_#Bubble#Smile_suite.jar
FILE_SIZE : 98865
FILE_NAME : /java/#Sun%0020#Microsystems_#Bubble#Smile_suite.mf
FILE_SIZE : 274
FILE_NAME : /java/#Sun%0020#Microsystems_#Snow#Ball#Fight_jadUrl.utf
FILE_SIZE : 49
FILE_NAME : /java/#Sun%0020#Microsystems_#Snow#Ball#Fight_suite.jad
FILE_SIZE : 197
FILE_NAME : /java/#Sun%0020#Microsystems_#Snow#Ball#Fight_suite.jar
FILE_SIZE : 94269
FILE_NAME : /java/#Sun%0020#Microsystems_#Snow#Ball#Fight_suite.mf
FILE_SIZE : 282
FILE_NAME : /java/_ack_8.png
FILE_SIZE : 1387
FILE_NAME : /java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /java/_main.ks
FILE_SIZE : 1214
FILE_NAME : /java/_policy.txt
FILE_SIZE : 1033
FILE_NAME : /java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /java/suites.utf
FILE_SIZE : 768
END_FILE
END_TFS
